<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000046591161</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/PRMG2229059D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2022/11/23/2022-1453/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/46/59/11/JORFTEXT000046591161.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000046591161</CID>
<NUM>2022-1453</NUM>
<NUM_PARUTION>0272</NUM_PARUTION>
<NUM_SEQUENCE>5</NUM_SEQUENCE>
<NOR>PRMG2229059D</NOR>
<DATE_PUBLI>2022-11-24</DATE_PUBLI>
<DATE_TEXTE>2022-11-23</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0272 du 24 novembre 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000046591161" num="2022-1453"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2023-01-01" fin="2999-01-01" id="LEGITEXT000046592373" num="2022-1453"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000046591179" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000046591179" niv="1" url="/JORF/SCTA/00/00/46/59/11/JORFSCTA000046591179.xml">Chapitre Ier : Dispositions générales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046591180" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000046591180" niv="1" url="/JORF/SCTA/00/00/46/59/11/JORFSCTA000046591180.xml">Chapitre II : Dispositions diverses</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000046591181" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000046591181" niv="1" url="/JORF/SCTA/00/00/46/59/11/JORFSCTA000046591181.xml">Chapitre III : Dispositions transitoires et finales</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
